load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "linux",
    srcs = ["linux.go"],
    importpath = "github.com/Eriyc/rules_wails/pkg/wails3kit/updates/platform/linux",
    visibility = ["//visibility:public"],
    deps = [
        "//pkg/wails3kit/updates",
        "//pkg/wails3kit/updates/platform",
    ],
)
